Unable to build

Jeff Waugh jdub at bethesignal.org
Thu Sep 3 19:12:52 MSD 2009

<quote who="David Murphy">

> This configure worked on   Ubuntu 8.04 with 7.13 but on 7.61 I am getting
> an error. I have treid with and without the slash and  even ln -s /usr
> /usr/openssl to appease   the compiler but nothing  seems to work.
> Can someone let me know what im doing wrong?

You might prefer to use the packages I maintain in my PPAs:

  https://launchpad.net/~jdub/+archive/ppa (nginx 0.7.x)

  https://launchpad.net/~jdub/+archive/devel (nginx 0.8.x)

I keep them up to date, and run them on production (Ubuntu 8.04) servers.

- Jeff

linux.conf.au 2010: Wellington, NZ                http://www.lca2010.org.nz/
                  Silence is golden. Duct tape is silver.

More information about the nginx mailing list